/* MessageDialog strings */
"OK" = "D’acord";
"Cancel" = "Cancel·lar";
"Don't Save" = "No desar";

/* Menu strings */
"Preferences…" = "Preferències…";
"Services" = "Serveis";
"Hide %@" = "Ocultar %@";
"Hide Others" = "Ocultar la resta";
"Show All" = "Mostrar-ho tot";
"Quit %@" = "Sortir de %@";
"Help" = "Ajuda";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Obrir “%@” en una finestra nova";
"Go to “%@”" = "Anar a “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "sense nom";
